import { SparepartsComponent } from './spareparts.component';
import { SparepartsService } from './spareparts.service';

export const SparepartsModule = angular.module('SparepartsModule', [])
  .component('sparepartsComponent', SparepartsComponent)
  .service('SparepartsService', SparepartsService)
;
